.modal-wrapper {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(60, 60, 60, 0.8);
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 1000;

  div {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    background-color: #ffffff;
    padding: 20px;
    border-radius: 8px;
    box-shadow: 0px 0px 10px rgba(255, 255, 255, 1);
  }
  h2 {
    font-size: 32px;
    color: black;
  }
  p {
    font-size: 16px;
    color: #7F7F7F;
    margin-top: 0;
  }
  button {
    cursor: pointer;
    text-transform: uppercase;
  }

  img {
    width: 200px;
  }

  .modal {
    position: relative;
  }
  .modal-close {
    position: absolute;
    top: -10px;
    right: 10px;
    font-size: 40px;
    cursor: pointer;
    color: black;
  }

  .modal-footer {
    display: flex;
    flex-direction: row;
    button {
      margin-left: 10px;
      font-size: 14px;
      cursor: pointer;
      color: #ffffff;
    }
  }
}